Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0429

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0429
Last Modified 07 Mar 2011 10:04:42
Published 23 Jan 2008 05:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0429

Summary

SQL injection vulnerability in index.php in AlstraSoft Forum Pay Per Post Exchange 2.0 allows remote attackers to execute arbitrary SQL commands via the catid parameter in a forum_catview action.

Vulnerable Systems

Application

  • Alstrasoft Forum Pay Per Post Exchange 2.0


References

VUPEN - ADV-2008-0231

BID - 27381

MILW0RM - 6401

MILW0RM - 4956

SECUNIA - 28581

XF - alstrasoft-indexphp-sql-injection(39820)


Last Updated: 27 May 2016 10:46:48